coffee-script Gem Info

Loomio-1.9.0
Namecoffee-script
Group
Debian Nameruby-coffee-script
Debian Version
Parent(s) coffee-rails

Requirement[u'>= 2.2.0']